.u-section-1 .u-sheet-1 {
  min-height: 326px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 42px 86px 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 31px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 231px;
  height: 108px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  width: 911px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 579px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-image-1 {
  width: 231px;
  height: 108px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  width: 912px;
  margin: 11px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 558px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-4 .u-image-1 {
  width: 231px;
  height: 108px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  width: 912px;
  margin: 19px auto 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 496px;
}

.u-section-5 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-5 .u-image-1 {
  width: 231px;
  height: 108px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 18px 20px 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-6 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-6 .u-image-1 {
  width: 231px;
  height: 108px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-6 .u-line-2 {
  width: 912px;
  height: 0;
  margin: 34px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  margin: 33px 20px 0;
}

.u-section-6 .u-image-2 {
  width: 229px;
  height: 119px;
  margin: 36px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 342px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    width: 720px;
  }

  .u-section-6 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-line-1 {
    width: 540px;
  }

  .u-section-6 .u-line-2 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-line-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-line-2 {
    width: 340px;
  }
}